{
    "path": "$OET_PATH/testcases/function_test/pkg_test/alsa-firmware/alsa-firmware",
    "machine num": 1,
    "cases": [
        {
            "name": "test_alsa-firmware_install",
            "desc": "测试软件包 alsa-firmware 的安装功能",
            "machine num": 1
        },
        {
            "name": "test_alsa-firmware_uninstall",
            "desc": "测试软件包 alsa-firmware 的卸载功能",
            "machine num": 1
        },
        {
            "name": "test_alsa-firmware_upgrade",
            "desc": "测试软件包 alsa-firmware 的升级功能",
            "machine num": 1
        },
        {
            "name": "test_alsa-firmware_function_list",
            "desc": "测试列出已安装固件文件的功能"
        }
    ]
}